<div class="section-item webdoc-part-card overflow-h m-0 p-0 fullwidth {{post.name}}" id="section{{loop.index}}">
  <div class="pos-relative h-100">
    <div class="shadow-overlay h-12 h-100"></div>
    [image id="{{post.featuredImage}}" container_class="h-12" image_class="d-block h-100 w-100" background="1" mask="rgba(0,0,0,.5)"][/image]            
    <div class="pos-absolute card-caption vcenter col-md-6 pl-5">
      <h3 class="uppercase">
        <a href="{{post.url}}">{{post.titleSecondary}}</a>
      </h3>
      <h1 class="my-3 fs-60px">
        <a href="{{post.url}}">{{post.title}}</a>
      </h1>
      <div class="mt-2 style-card-description fw-300" style="font-size: 1.1rem;line-height:1.2;">{{post.excerpt}}</div>
      <div class="webdoc-card-footer">
      <hr class="divider ">
      <div class="style-meta">
        {{post.metaInfo|wordify()}}
      </div>
    </div>
      <style>
      .webdoc-part-card:nth-child(5) .webdoc-card-footer,
      .webdoc-part-card:nth-child(4) .webdoc-card-footer{
        display:none;  
      } 
    </style>
    </div>
  </div>
</div>
